.article-list {
    margin: 0 -10px;
}
.article-list li:nth-child(3n+1) {
    clear: left;
}
.article-list li {
    width: 33%;
    padding: 0 10px 35px;

}
.article-list .box {
    transition: all .2s;
    padding: 12px;
    background: #FAF8FA;
    border: 1px solid #E0D3DF;
    border-bottom: none; 
    box-sizing: border-box;
    margin: 0 auto ;
}


.article-list li:hover{
    background: #fff;
    border-color: #7E267E;
    transition: all .2s;
}
.article-list .pic {
    position: relative;
    overflow: hidden;
    margin-bottom: 10px;
}
.article-list .pic:before {
    content: '';
    display: block;
    background: rgba(255,255,255,0.3);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 0;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.article-list .box:hover .pic:before {
    opacity: 1;
}
.article-list .txt {
    padding: 3px 0px 5px 0;
    position: relative;
}
.article-list li .date,
.article-date {
    position: absolute;
    width: 60px;
    height: 60px;
    line-height: 1.2;
    color: #fff;
    font-size: 12px;
    text-align: center;
    background: url('../../images/common/news/date.png');
    left: 20px;
    top: -10px;
    z-index: 15;
    letter-spacing: 0.35px;
}

.article-list li .date b,
.article-date b {
    font-size: 25px;
    color: #fff;
    display: block;
    transition: all .2s;
    margin: 5px 0 -2px 0;
}
.article-list .name {
    color: #7E267E;
    font-size: 18px;
    white-space: nowrap;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    max-height: 30px;
    margin-bottom: 5px;
}
.article-list .description {
    color: #727272;
    font-size: 13px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 65px;
}
.article-list .more_box {
    min-height: 74px;
    position: relative;
    width: 100%;
    margin: 0px auto;
    background: #FAF8FA;
    border: 1px solid #E0D3DF;
    border-top: none;
    box-sizing: border-box;
    padding: 15px 0px;
}

.article-list .more {
   text-align: center;
}
.article-list  li:hover .more {
  text-decoration: none;
  color: #7E267E;
}
.article-list .more {
}
.article-list .more:after{
    content: '';
    display: block;
    background: #000000;
    width: 50px;
    height: 1px;
    margin: 17px auto 0;
    transition: all .3s ease;
}
.article-list li:hover .more:after{
        width: 100%;
}
/*.article-list .more svg {
  height: 40px;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.article-list .more rect {
  fill: none;
    stroke: #E5DED0;
    stroke-width: 1px;
    stroke-dasharray: 422, 0;
}*/

.article-list  li:hover .more {
  background: rgba(225, 51, 45, 0);
    letter-spacing: 4px;
    transition: all 0.8s;
}
/*.article-list  li:hover .more rect {
  stroke: #7E267E;
  stroke-width: 3;
  stroke-dasharray: 24, 525;
  stroke-dashoffset: 619;
  -webkit-transition: all 1.35s cubic-bezier(0.19, 1, 0.22, 1);
          transition: all 1.35s cubic-bezier(0.19, 1, 0.22, 1);
}
*/
.article-detail {
    max-width: 1060px;
    margin: 0 auto;
}
.article-detail .date {
    display: block;
    font-family: 'Times New Roman', sans-serif;
    color: #ccb994;
    font-size: 14px;
    font-weight: 700;
    padding-left: 1px;
    margin-bottom: 5px;
}

.article-detail .title {
    font-size: 20px;
    font-weight: normal;
    margin: 0 0 14px;
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
}
.article-detail .pic {
    margin-bottom: 20px;
    background: #fdfdfd;
    margin: 0 auto 30px;
}
.article-detail .pic img{
    /*width: 100%;*/
}

/*detail*/
.article-date small {
    color: #AAAAAA;
    position: absolute;
    left: 100%;
    top: 0;
    margin: 12px 0 0 15px;
}
.date_title{
    width: 120px;
    height: 110px;
    padding: 20px 30px; 
    -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
    background: #FFAC9F;
    margin: 0 auto;
    font-family: 'Arial';
    
}

.article-date .ymonth{
    color: #FFF;
    font-size: 14px;
    font-weight: 600;
    line-height: 24px;
    margin-top: 6px;
}
.article-date b {
    margin:0 auto;
    text-align: center;
    
}
.article-detail{
    max-width: 1100px;
    position: relative;
}
.date_title {
    width: 120px;
    height: 110px;
    padding: 20px 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: #FFAC9F;
    margin: 0 auto;
    font-family: 'Arial';
}
.article-detail .date{
    font-size: 18px;
    line-height: 20px;
    padding-bottom: 5px;
}
.article-detail .ymonth{
    font-size: 12px;
    line-height: 20px;
    padding-top: 0px;
}
.article-title{
    position: relative;
    margin: 0 -15px 35px;
    padding: 35px 20px 40px 95px;
    letter-spacing: 2px;
    color: #7E267E;
    font-size: 18px;
    border-bottom: 1px solid #AAAAAA;
    line-height: 1.5;
}
.article-detail .col{
    display: block;
    width: 100%;
    float: none;
    margin:3px 0;
    line-height: 1.45;
}
.article-detail .row img{
    margin: 0
}
.cow-1{
    padding:5px;
}
.cow-1 .article_detail_2{
    font-size: 14px;
}
.btn-box{
    padding-top: 5px;
}
.share_box{
    text-align: center;
    margin-bottom: 15px;

}

/****************keyword_box******************/
.keyword_box {
    font-size: 13px;
    color: #7E267E;
    padding: 3px 14px 0;
    line-height: 22px;
    position: relative;
    background: #FAF8FA;
    margin: 0 auto;
    box-sizing: border-box;
    border-right: 1px solid #E0D3DF;
    border-left:1px solid #E0D3DF;
}

.article-list .keyword_box .box{
  background: none;
  border:none;
  padding: 0;
}
.keyword li,
.keyword_box .keyword li a {
    display: inline;
    padding: 0;
    background: none;
}
.keyword li a:hover{
    text-decoration: underline;
    opacity: 0.7;
}
.keyword li+li:before {
    content: ',';
}
.keyword .icon-ic-keyword{
    font-size: 14px;
    width: 14px;
    height: 14px;
    line-height: 14px;
    border: 1px solid transparent;
    margin: 2px 6px 0 0px;
    color: #7E267E;
    float: left;
}
.article-detail .fb {
    padding: 5px 0;
}

.keyword_box.detail {
    background: none;
    float: none;
    padding: 9px 0px 6px;
    height: auto;
    display: inline-block;
    max-width: none;
    border: none;
}
.article-detail .fb {
    padding: 5px 0;
}
/**************/

@media screen and (max-width: 1259px) {

  .article-list .more_box {
      min-height: 59px;
      padding: 15px 0px 0;
  }
}
@media screen and (max-width: 1000px) {
    .article-list li:nth-child(n) {
        clear: inherit;
    }
    .article-list li:nth-child(2n+1) {
        clear: left;
    }
    .article-list li {
        width: 50%;
        padding: 0 10px 35px;

    }
    .article-title {
        font-size: 16px;
        margin: 15px 0;
        line-height: 25px;
    }
    .date_title{
        padding:5px;
        width: 120px;
        height: 60px;
    }
    .article-date .date{
        font-size: 18px;
        line-height: 20px;
        padding-bottom: 5px;
    }
    .article-date {
        position: absolute;
        width: 60px;
        height: 60px;
        line-height: 1.2;
        color: #fff;
        font-size: 12px;
        text-align: center;
        background: url('../../images/common/news/date.png');
        left: 20px;
        top: -10px;
        z-index: 15;
        letter-spacing: 0.35px;
    }
    .article-date b {
        font-size: 25px;
        color: #fff;
        display: block;
        transition: all .2s;
        margin: 5px 0 -2px 0;
    }

    .article-date .ymonth{
        font-size: 12px;
        line-height: 20px;
        padding-top: 0px;
    }
    
}
@media screen and (max-width: 900px) {
    .article-list .more {
        position: relative;
        display: block;
    }
}
@media screen and (max-width: 767px) {
    .article-list .txt {
        padding: 0;
    }


}
@media screen and (max-width: 700px) {
    .article-list {
        margin: 0;
    }
  
    .keyword_box li{
      padding: 0;
    }
  .article-list .more_box {
      padding: 0 0px 0;
    }
    .article-list li {
        padding: 0 3px 15px;
    }
    .article-list .box{
        padding:5px;
    }
}
@media screen and (max-width: 400px) {
    .fb {
        width: 180px;
        overflow: hidden;
    }
}
@media screen and (max-width: 338px) {

.article-list .more {
    margin: 0 auto 15px;
    }
} 